Skip to content
.seventhings.com

Prefill your credentials

Fill in your non-secret values to have them appear in the examples below. Stored locally in your browser.

Delete a Rental Case

DELETE
/customer-api/v1/rental-management/rental-case/{rentalCaseUuid}
curl --request DELETE \
--url https://your-instance.seventhings.com/customer-api/v1/rental-management/rental-case/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

Delete a Rental Case.

rentalCaseUuid
required
string format: uuid

The Rental Case was deleted successfully.

Request body is missing or invalid or request data is invalid.

Access token is missing or invalid.

You are not permitted to perform the requested operation.

The requested resource could not be found.

Internal Server Error.